
$quote "


$set	1
1	"Fchdir to \"%s\" failed"
2	"Chdir to \"%s\" failed"
3	"Open of \"%s\" for reading failed"
4	"Fstat of \"%s\" failed"
5	"Create of \"%s\" failed"
6	"Mmap of \"%s\" failed"
7	"Write to \"%s\" failed"
8	"Mmap of \"%s\" failed"
9	"Close of \"%s\" failed"
10	"Readlink of \"%s\" failed "
11	"Symlink(\"%s\", \"%s\") failed"
12	"Mkdir of \"%s\" failed"
13	"Mkdir of \"%s\" failed"
14	"Mkdir of \"%s\" failed"
15	"Open of \"%s\" for reading failed"
16	"  (Error %d)"
17	" - %s  (System error %d)\n"
18	" - Errno %d not recognized\n"
19	"  (Warning %d)\n"
20	"Could not find the \"%s\" command.  Executable \"%s\" does not exist.\nAlso, could not find the command in PATH \"%s\""
21	"this program"
22	"Internal error: Cannot find the directory in which command \"%s\"\nis located because avo_find_run_dir_init() has not been called"
23	"Avo_heap: cannot allocate %d byte node from heap of %d byte nodes\n"
24	"Could not get username for uid %d"
25	"%s: Memory allocation failed - you may be out of swap space.\n"
26	"Open of \"%s\" for reading failed"
27	"Fstat of \"%s\" failed"
28	"Mmap of \"%s\" failed"
29	"Munmap of \"%s\" failed"
30	"Close of \"%s\" failed"
31	"Line too long or unexpected end of file in \"%s\""
32	"Filename \"%s\" has too many \"..\" path components in it"
33	"pipeReader:"
34	"%spipe() failed\n"
35	"%sfork() failed\n"
36	"%sCould not execute \"%s\""
37	"%sread() of pipe failed\n"
38	"%sChild process %d exited normally\n"
39	"%sChild process %d exited abnormally with exit code %d\n"
40	"%sChild process %d aborted by user\n"
41	"%sChild process %d killed by signal %d\n"
42	"Comment?\n"
43	"Precedence: junk\n\n"
44	"Command \"%s\"\nfailed, could not execute the shell, /bin/sh"
45	"Command \"%s\"\nfailed, /bin/sh killed by signal %d"
46	"Command \"%s\"\nkilled by signal %d"
47	"Command \"%s\"\nexited with status %d"
48	"Waitpid failed"
49	"Execv of \"%s\" failed"
50	"Cannot start command \"%s\" because vfork failed"
51	"Command \"%s\"\nkilled by signal %d"
52	"Execv of \"%s\" failed"
53	"Command \"%s\"\nexited with status %d"
54	"Could not find the \"%s\" command in PATH \"%s\""
55	"Warning: starting a running timer: %s\n"
56	"Warning: starting a suspended timer: %s\n"
57	"Warning: continuing a running timer: %s\n"
58	"Warning: continuing a non-suspended timer: %s\n"
59	"Warning: suspending a non-running timer: %s\n"
60	"Warning: suspending a suspended timer: %s\n"
61	"Warning: stopping a stopped timer: %s\n"
62	"Warning: stopping a suspended timer: %s\n"
63	"Warning: printing a running timer: %s\n"
64	"%-40s %4d sec %06d usec, count = %5d\n"
65	"Cannot start command \"%s\" because exec failed\n"
66	"Cannot start command \"%s\" because vfork failed\n"
67	"Avo_heap: cannot allocate %d byte block\n"
